# Configuration file

####################
# item ids
####################

"item ids" {
    I:ArabianShoes_ID=430
    I:Cart_ID=431
    I:ClydesdaleYoke_ID=432
    I:Harness_ID=433
    I:Lasso_ID=434
    I:MustangBridle_ID=435
    I:SpawnLasso_ID=436
    I:SugarCubes_ID=437
    I:Vardo_ID=438
    I:Wagon_ID=439
}


####################
# simply horses general
####################

"simply horses general" {
    B:LeadRopes_on=false
    B:NonIronLasso_on=false
    B:RespawnLassos_on=true
    B:SurvivalSpawnerLasso_on=true
    B:TFC_on=false
}


